TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Constant

last -> any

### Description

<shortdoc> Whenever KASH3 returns a value by printing it on the next line, this value is assigned to the variable 'last'. Moreover there are variables 'last2' and 'last3', guess their values! </shortdoc>

### Examples

a:= (9 - 7) * (5 + 6); a*(a+1); a:=last;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack